Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# $admon-graphic-width$

## Name

$admon-graphic-width$ -- Admonition graphic file width

## Synopsis

    ($admon-graphic-width$ #!optional (nd (current-node)))

## Description

Given an admonition node, returns the width of the graphic that will be used for that admonition.

All of the default graphics in the distribution are 0.3in wide.

## Source Code

    (define ($admon-graphic-width$ #!optional (nd (current-node)))
      ;; Admonition graphic file width
      0.3in)

Prev | Home | Next
$admon-graphic$ | Up | Quadding